%define oname	egoboo
%define	name	%{oname}-data
%define version	2.220
%define	rel	2
%define release %mkrel %{rel}

Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}_%{version}.orig.tar.gz
License:	GPL
Group:		Games/Adventure
URL:		http://egoboo.sourceforge.net/
Summary:	Data files for egoboo
Requires:	%{oname} >= 2.22
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Egoboo is an open source project, using OpenGL and SDL(Simple
DirectMedia Layer) libraries. It is a 3d dungeon role playing
game in the spirit of NetHack. Nice colorful graphics, and
detailed models(using Quake2 modeling tools) make this game
stand out in the gaming open-source community.

%prep
%setup -q -n %{oname}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_gamesdatadir}/%{oname}
cp -r * %{buildroot}%{_gamesdatadir}/%{oname}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_gamesdatadir}/%{oname}


%changelog
* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 2.220-2mdv2008.1
+ Revision: 140728
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Sep 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2.220-2mdv2008.0
+ Revision: 89632
- rebuild

  + Emmanuel Andry <eandry@mandriva.org>
    - Import egoboo-data



* Mon Aug 28 2006 Per Øyvind Karlsen <pkarlsen@mandriva.com> 2.220-1mdv2007.0
- initial package split out from egoboo
